@font-face {
    font-family: "flaticon";
    src: url("./flaticon.ttf?37ce58252eeb826a3c834b0956e0a077") format("truetype"),
url("./flaticon.woff?37ce58252eeb826a3c834b0956e0a077") format("woff"),
url("./flaticon.woff2?37ce58252eeb826a3c834b0956e0a077") format("woff2"),
url("./flaticon.eot?37ce58252eeb826a3c834b0956e0a077#iefix") format("embedded-opentype"),
url("./flaticon.svg?37ce58252eeb826a3c834b0956e0a077#flaticon") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-checked:before {
    content: "\f101";
    font-family: Flaticon;
    font-size: 15px;
    color: #ff7a59;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -30px;
    right: 0;
}
.flaticon-facebook-logo:before {
    content: "\f102";
}
.flaticon-globe:before {
    content: "\f103";
    font-family: Flaticon;
    font-size: 15px;
    color: #1D262D;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -15px;
    right: 0;
}
.flaticon-instagram:before {
    content: "\f104";
}
.flaticon-linkedin:before {
    content: "\f105";
}
.flaticon-medium:before {
    content: "\f106";
}
.flaticon-search:before {
    content: "\f107";
    font-family: Flaticon;
    font-size: 15px;
    color: #00a4bd;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.flaticon-twitter:before {
    content: "\f108";
}
.flaticon-user:before {
    content: "\f109";
    font-family: Flaticon;
    font-size: 15px;
    color: #1D262D;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -15px;
    right: 0;
}
.flaticon-youtube:before {
    content: "\f10a";
}
